/* Block: categories-list (categories-list) */
.g-d5f43b9d { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-d5f43b9d .g-987d8312 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-d5f43b9d .g-987d8312:hover { filter: brightness(0.96); }
.g-d5f43b9d .g-987d8312:hover .g-92c5765b { opacity: 1; }
.g-d5f43b9d .g-2b74fe9c { position: relative; z-index: 1; }
.g-d5f43b9d .g-92c5765b { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-987d8312 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-92c5765b { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-987d8312 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-92c5765b { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-11e8afa0 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-11e8afa0 .g-49ff438f { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-11e8afa0 .g-a9c8b977 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-11e8afa0 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-49ff438f { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-bf7f45d0 { text-align: center; }
.g-a9c8b977 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-7af15464 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-35f46b56 { display: block; }
.g-88524575 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-c6cdec19 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-38bebee3 { width: 100%; }
@media screen and (max-width: 768px) { .g-7af15464 { padding: var(--size-s); }
.g-88524575 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-c6cdec19 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-38bebee3 { width: auto; }
 }@media screen and (max-width: 576px) { .g-c6cdec19 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-cb4301d2 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-fc211b7f { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-80f0d6e0 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-c3d70c25 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-cb4301d2 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-cb4301d2 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-fc211b7f { padding: 8px; }
 }

/* Block: footer (footer) */
.g-c17ed96e { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-991189f3 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-991189f3.g-ce8ba5e3 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-98a0e429 { margin-top: var(--section-padding); }
.g-9e93b633 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-e5c7d560 { max-width: 510px; }
.g-fe96770b { max-width: 430px; }
.g-8da625a0 { margin-top: var(--size-xs); }
.g-498bf68d { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-78efba7b { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-76ae4f6a { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-76ae4f6a:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-c5467264 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-c2754f8c { transform: scale(1.2); margin-right: var(--size-xs); }
.g-50c6626f { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-dd9e5d18 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-2074048f { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-57022294 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-bfe9e5c5 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-9e93b633 { padding: var(--size-m); }
.g-e5c7d560 { max-width: initial; }
.g-fe96770b { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-bfe9e5c5 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-3f1434f6 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-9e93b633 { gap: var(--size-m); }
.g-498bf68d { flex-direction: column; gap: var(--size-xxs); }
.g-78efba7b { width: 100%; }
.g-76ae4f6a { width: 100%; }
.g-dd9e5d18 { justify-content: flex-start; align-items: flex-start; }
.g-2074048f { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-6df6c584 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-5f2cce0f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-f22193b2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-cccee4ef { font-size: 36px; margin-right: var(--size-xs); }
.g-f9e8a51e { font-size: 24px; font-weight: 600; }
.g-2b49b0d9 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-03605acd { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-03605acd:hover { opacity: 0.7; }
.g-4c7f3ecc { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-0ff9408d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-49f4aeb9 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-49f4aeb9.g-9e4acb9a { display: block; }
.g-2b49b0d9 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-4c7f3ecc { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-49f4aeb9 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-2cc62e04 { padding: var(--section-padding) 0; }
.g-a40467c3 { display: flex; }
.g-095aa8e4 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-b40fa270 { width: 100%; height: 100%; }
.g-3d267996 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-a6d4942a { margin-top: var(--size-s); }
.g-f17bb01e { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-a40467c3 { flex-direction: column-reverse; }
.g-095aa8e4 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-b40fa270 { height: 350px; }
.g-3d267996 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-b40fa270 { height: auto; }
.g-3d267996 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-7cfab040 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-2cac9a87 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-ee7c72f2 { text-align: center; margin-top: var(--size-xl); }
.g-e6cf77a5 { text-align: center; margin-top: var(--size-s); }
.g-4a4014e0 { text-align: center; }
@media screen and (max-width: 768px) { .g-ee7c72f2 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-87c7f9f5 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-3ec2a8ec { padding: var(--size-m) 0 50px; }
.g-39a1acc7 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-f5b1ca4c { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-39a1acc7 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-163d973c .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-163d973c .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-163d973c .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-163d973c .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-163d973c .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-163d973c .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-163d973c .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-163d973c .prev,
.g-163d973c .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-163d973c .prev,
.g-163d973c .next,
.g-163d973c .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-163d973c .prev,
    .g-163d973c .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-163d973c .prev::before,
    .g-163d973c .next::after {
        display: none;
    }
}

.g-163d973c { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-163d973c { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-d1a02e62 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-d1a02e62 .g-1bb724a5 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-d1a02e62 .g-b6b50215 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-d1a02e62 .g-b6b50215 img { width: 100%; height: 100%; object-fit: cover; }
.g-d1a02e62 .g-bf937b59 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-d1a02e62 .g-715154d9 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-d1a02e62 .g-f67b9ec2 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-d1a02e62 .g-b566fb56 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d1a02e62 .g-551b2871 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-d1a02e62 .g-551b2871:hover { text-decoration: underline; }
.g-d1a02e62 .g-7dfa8389 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-d1a02e62 .g-f45b1901 { margin-top: var(--size-s); }
.g-d1a02e62 .g-2a990671 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-eb3aedba { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-eb3aedba .g-1bb724a5 { position: relative; height: 100%; text-decoration: none; }
.g-eb3aedba .g-8daf8f75 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-eb3aedba .g-b8d8db67 { flex-shrink: 0; width: 120px; }
.g-eb3aedba .g-b6b50215 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-eb3aedba .g-b6b50215 img { width: 100%; height: 100%; object-fit: cover; }
.g-eb3aedba .g-715154d9 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-eb3aedba .g-f67b9ec2 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-eb3aedba .g-b566fb56 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-eb3aedba .g-7dfa8389 { white-space: nowrap; opacity: 0.8; }
.g-eb3aedba .g-2a990671 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-bf937b59 { padding: 0 8px 8px; }
.g-715154d9 { gap: 0 4px; }
.g-eb3aedba { padding: 16px 0; }
.g-eb3aedba .g-8daf8f75 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-eb3aedba .g-b8d8db67 { flex-shrink: initial; width: auto; }
.g-eb3aedba .g-b6b50215 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-eb3aedba .g-bf937b59 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-71e7e3e9 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-71e7e3e9 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-71e7e3e9 .g-2cbff5ec { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-71e7e3e9 .g-d5946514 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-71e7e3e9 .g-7c93797f { margin-top: var(--size-m); }
.g-71e7e3e9 .g-1f874709 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-71e7e3e9 .g-fa6488c4 { display: block; text-decoration: none; }
.g-71e7e3e9 .g-fa6488c4:hover { text-decoration: underline; }
.g-71e7e3e9 .g-37b7a69b { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-71e7e3e9 { grid-template-columns: 1fr; }
.g-71e7e3e9 .g-7d20eb38 { display: none; }
.g-71e7e3e9 .g-7c93797f { margin-top: var(--size-s); }
.g-71e7e3e9 .g-1f874709 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-71e7e3e9 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-aa3d2c89 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-9927d60e { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-d6f1b943 { display: flex; align-items: center; justify-content: center; }
.g-3c8c2a2c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-49767e89 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-49767e89:hover { filter: brightness(0.96); }
.g-a505d9c8 { margin-top: var(--size-m); }
.g-a9082f3f { margin-top: var(--size-s); margin-bottom: auto; }
.g-efae20f8 { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-aa3d2c89 { grid-template-columns: 1fr; }
.g-9927d60e { max-width: 70%; }
.g-d6f1b943 { max-width: 70%; display: block; }
.g-49767e89 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-aa3d2c89 { gap: var(--size-m); }
.g-9927d60e { max-width: 100%; }
.g-d6f1b943 { max-width: 100%; }
.g-a9082f3f { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-264ddf4a { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-264ddf4a { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-264ddf4a { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-caf4269a { text-align: center; }
.g-1b951309 { position: relative; }
.g-5ae70fc5 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-5ae70fc5:hover { background-color: var(--color-primary); }
.g-6c83e5dc { left: -42px; }
.g-6a976ce8 { right: -42px; }
@media screen and (max-width: 1024px) { .g-2417d86e { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-5ae70fc5 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-7beec655 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-7beec655 .g-0cd7fa1b { margin-top: var(--size-m); max-width: 600px; }
.g-77a4e7c1 { margin-top: var(--size-xl); }
.g-8091ad04 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-7beec655 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-d8eb6d97 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-d8eb6d97 .g-73ffb185 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-d8eb6d97 .g-e0da8475 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-d8eb6d97 .g-e0da8475:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-04af559f { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-04af559f svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-04af559f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-f19e28d8 { padding: var(--section-padding) 0; }
.g-b1e07ee6 { display: flex; }
.g-b556a378 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-5f39b6ee { width: 100%; height: 100%; }
.g-9f8562d8 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-7458bb91 { margin-top: var(--size-s); }
.g-ec88d17e { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-b1e07ee6 { flex-direction: column-reverse; }
.g-b556a378 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-5f39b6ee { height: 350px; }
.g-9f8562d8 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-5f39b6ee { height: auto; }
.g-9f8562d8 { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-351cf66e { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-773248dc { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-773248dc .g-b45ba9c8 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-773248dc .g-b45ba9c8:hover { filter: brightness(0.96); }
.g-773248dc .g-b45ba9c8:hover .g-bf84f580 { opacity: 1; }
.g-773248dc .g-9616ceb6 { position: relative; z-index: 1; }
.g-773248dc .g-bf84f580 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-b45ba9c8 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-bf84f580 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-b45ba9c8 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-bf84f580 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-9194b937 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-17e59ac9 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-6a34ca4c { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-83547a1e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-9194b937 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-9194b937 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-17e59ac9 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-81ecbe36 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-81ecbe36 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-846627a3 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-61de6ae1 { position: relative; z-index: 1; }
.g-d1298caf { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-54ff9f38 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-4ef37e1a { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-fa013800 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-0de37177 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-90386fb4 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-9dfcb438 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-9094a045 { fill: var(--color-text); }
.g-0d677fbf { stroke: var(--color-text); }
.g-3f8ecd9a { stroke: var(--color-text); }
.g-175c5ed8 { display: flex; flex-direction: column; }
.g-c18a5cfd { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-d1298caf { flex-direction: column; }
.g-487628d8 { margin-top: 0; }
.g-4ef37e1a { flex: 1; }
.g-c18a5cfd { height: 430px; }
 }@media screen and (max-width: 768px) { .g-175c5ed8 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-54ff9f38 { align-items: center; text-align: center; }
.g-4ef37e1a { padding: var(--size-s); }
.g-fa013800 { transform: translateY(var(--size-xl)); }
.g-0de37177 { flex-direction: column; align-items: center; }
.g-c18a5cfd { height: 370px; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-ddad1b1a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-f3f37ce8 { flex: 0 1 560px; }
.g-53b07a5e { flex: 1 1 630px; }
.g-ba3f792c { flex: 1; }
.g-38e6055f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-c66d7b92 { flex: 1; }
.g-ce2545a9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-0288e80b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-ddad1b1a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-f3f37ce8 { flex: auto; }
.g-53b07a5e { flex: auto; width: 100%; }
.g-38e6055f { margin-top: var(--size-s); }
.g-c66d7b92 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-ce2545a9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-f3f37ce8 { text-align: center; }
.g-38e6055f { flex-direction: column; }
.g-c66d7b92 { flex: auto; text-align: center; }
.g-ce2545a9 { align-items: center; }
 }

/* Block: about-page::text--0 (text) */
.g-d2fd7a1e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-d2fd7a1e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-d2fd7a1e { padding: var(--size-s); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-920839c3 { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-19abdec1 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-d5e2a008 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-bc63f2d3 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-bc63f2d3 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-19abdec1 { padding: 0; flex-direction: column-reverse; }
.g-d5e2a008 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-bc63f2d3 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-12740bd0 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-12740bd0 li { flex: 1; }
.g-fa168e42 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-15082e4d { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-12740bd0 { flex-direction: column; }
.g-fa168e42 { text-align: center; min-width: auto; }
 }

/* Block: expertise::about--1 (about) */
.g-fe14b8ec { display: flex; align-items: center; gap: var(--size-m); }
.g-eccb76ff { flex: 1; }
.g-f68256a7 { flex: 1; }
@media screen and (max-width: 768px) { .g-fe14b8ec { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-f68256a7 { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-3a1c922c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-6450af81 { text-align: center; }
.g-3a1c922c { column-count: 1; }
 }

/* Block: expertise::about--2 (about) */
.g-560d6bd4 { padding: 0; }
@media screen and (max-width: 1280px) { .g-73a99255 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-560d6bd4 { padding: 0 var(--wrapper-padding); }
.g-c3ae8b38 { column-count: 1; }
.g-73a99255 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-c3ae8b38 { text-align: center; }
 }